body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
}
table.Table-Style- {
	border-color:#00a19a;
	border-style:solid;
	border-width:1px;
	margin-bottom:3px;
	margin-top:3px;
}
p.Abstract {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Affiliations {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Authors {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.Body-Text, p.Body-Text {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caps-on-First-Para {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Editor----Citation {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure--and-Table-Heading {
	color:#00a19a;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1--Introduction---- {
	color:#00a19a;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Title {
	-epub-hyphens:none;
	color:#00a19a;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:20px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Type-of-Article {
	color:#00a19a;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#00a19a;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.contrib {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.meta_auteur1 {
	color:#000000;
	font-family:Verdana, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
span.volume {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
table.TableOverride-1 {
	border-style:none;
	border-width:0px;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	text-align:justify;
	text-align-last:justify;
}
li.ParaOverride-3 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:18px;
	text-indent:0px;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-size:10px;
}
span.CharOverride-5 {
	font-size:9px;
}
span.CharOverride-6 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-7 {
	color:#000000;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-8 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-11 {
	font-size:58%;
	font-style:italic;
	font-weight:normal;
	vertical-align:sub;
}
span.CharOverride-12 {
	font-size:58%;
	font-style:italic;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-13 {
	font-size:6px;
}
span.CharOverride-14 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
	vertical-align:super;
}
span.CharOverride-15 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-16 {
	font-size:11px;
}
span.CharOverride-17 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
	vertical-align:sub;
}
span.CharOverride-18 {
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	color:#000000;
}
span.CharOverride-21 {
	color:#cd1719;
}
span.CharOverride-22 {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-23 {
	color:#00a19a;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.688em;
	line-height:1;
	margin-bottom:-0.265em;
	margin-right:0.05em;
	margin-top:-0.021em;
}
col._idGenTableRowColumn-1 {
	width:135px;
}
col._idGenTableRowColumn-2 {
	width:121px;
}
tr._idGenTableRowColumn-3 {
	background-color:#f4f9f9;
	min-height:17px;
}
tr._idGenTableRowColumn-4 {
	background-color:#f1f1ed;
	min-height:17px;
}
col._idGenTableRowColumn-5 {
	width:178px;
}
col._idGenTableRowColumn-6 {
	width:81px;
}
col._idGenTableRowColumn-7 {
	width:100px;
}
col._idGenTableRowColumn-8 {
	width:83px;
}
tr._idGenTableRowColumn-9 {
	background-color:#f4f9f9;
	min-height:27px;
}
tr._idGenTableRowColumn-10 {
	background-color:#f1f1ed;
	min-height:15px;
}
tr._idGenTableRowColumn-11 {
	background-color:#f4f9f9;
	min-height:15px;
}
col._idGenTableRowColumn-12 {
	width:159px;
}
col._idGenTableRowColumn-13 {
	width:97px;
}
col._idGenTableRowColumn-14 {
	width:101px;
}
col._idGenTableRowColumn-15 {
	width:57px;
}
col._idGenTableRowColumn-16 {
	width:60px;
}
col._idGenTableRowColumn-17 {
	width:38px;
}
tr._idGenTableRowColumn-18 {
	background-color:#f1f1ed;
	min-height:27px;
}
col._idGenTableRowColumn-19 {
	width:89px;
}
col._idGenTableRowColumn-20 {
	width:56px;
}
col._idGenTableRowColumn-21 {
	width:68px;
}
col._idGenTableRowColumn-22 {
	width:67px;
}
col._idGenTableRowColumn-23 {
	width:76px;
}
col._idGenTableRowColumn-24 {
	width:66px;
}
img._idGenPageitem-1 {
	height:296px;
	width:523px;
}
img._idGenPageitem-2 {
	height:295px;
	width:523px;
}
a { text-decoration: none !important; }